// p_5.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
int _tmain(int argc, _TCHAR* argv[])
{
	int a=7;
	int *x=&a;
	int **y=&x;
	int ***z=&y;
	cout<<***z<<endl;
	cout<<**z<<endl;
	cout<<*z<<endl;
	cout<<z<<endl;
	system("pause");

	return 0;
}

